.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._25{width:41.376000px;}
._26{width:97.344000px;}
._0{width:150.336000px;}
._23{width:154.528000px;}
._1f{width:186.664000px;}
._22{width:188.032000px;}
._20{width:195.984000px;}
._1{width:235.648000px;}
._21{width:248.088000px;}
._24{width:260.016000px;}
._2{width:305.024000px;}
._9{width:540.728000px;}
._1e{width:610.016000px;}
._6{width:623.384000px;}
._c{width:630.056000px;}
._1c{width:635.312000px;}
._f{width:692.672000px;}
._7{width:699.344000px;}
._1a{width:703.328000px;}
._b{width:710.048000px;}
._15{width:723.344000px;}
._14{width:725.984000px;}
._13{width:729.992000px;}
._a{width:732.704000px;}
._1b{width:753.992000px;}
._10{width:755.360000px;}
._11{width:756.704000px;}
._12{width:760.688000px;}
._4{width:772.664000px;}
._1d{width:773.984000px;}
._d{width:787.328000px;}
._5{width:789.992000px;}
._8{width:792.656000px;}
._3{width:794.000000px;}
._e{width:797.984000px;}
._16{width:804.680000px;}
._17{width:828.632000px;}
._19{width:832.664000px;}
._18{width:840.704000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y31{bottom:3.213445px;}
.y32{bottom:32.134454px;}
.y30{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y2f{bottom:50.611765px;}
.y2e{bottom:62.662185px;}
.y2d{bottom:73.909244px;}
.y2c{bottom:147.561412px;}
.y2b{bottom:166.842084px;}
.y2a{bottom:202.189983px;}
.y29{bottom:221.470655px;}
.y28{bottom:240.751328px;}
.y27{bottom:260.032000px;}
.y26{bottom:279.312672px;}
.y25{bottom:314.660571px;}
.y24{bottom:333.941244px;}
.y23{bottom:353.221916px;}
.y22{bottom:372.502588px;}
.y21{bottom:391.783261px;}
.y20{bottom:427.131160px;}
.y1f{bottom:446.411832px;}
.y1e{bottom:465.692504px;}
.y1d{bottom:484.973176px;}
.y1c{bottom:504.253849px;}
.y1b{bottom:539.601748px;}
.y1a{bottom:558.882420px;}
.y19{bottom:594.230319px;}
.y18{bottom:613.510992px;}
.y17{bottom:632.791664px;}
.y16{bottom:652.072336px;}
.y15{bottom:671.353008px;}
.y14{bottom:690.633681px;}
.y13{bottom:709.914353px;}
.y12{bottom:745.262252px;}
.y11{bottom:764.542924px;}
.y10{bottom:783.823597px;}
.yf{bottom:803.104269px;}
.ye{bottom:822.384941px;}
.yd{bottom:857.732840px;}
.yc{bottom:877.013513px;}
.yb{bottom:896.294185px;}
.ya{bottom:915.574857px;}
.y9{bottom:934.855529px;}
.y8{bottom:954.136202px;}
.y7{bottom:1000.731160px;}
.y3e{bottom:1000.988235px;}
.y6{bottom:1013.584941px;}
.y3d{bottom:1020.268908px;}
.y3c{bottom:1029.909244px;}
.y3b{bottom:1049.189916px;}
.y3a{bottom:1098.998319px;}
.y38{bottom:1103.818487px;}
.y5{bottom:1107.031933px;}
.y39{bottom:1108.638655px;}
.y4{bottom:1126.312605px;}
.y37{bottom:1127.919328px;}
.y35{bottom:1132.739496px;}
.y36{bottom:1137.559664px;}
.y3{bottom:1145.593277px;}
.y34{bottom:1156.840336px;}
.y33{bottom:1176.121008px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xa{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x7{left:610.233277px;}
.x8{left:754.822252px;}
.xb{left:777.653782px;}
.x6{left:798.525109px;}
.x9{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._25{width:34.335732pt;}
._26{width:80.780586pt;}
._0{width:124.755816pt;}
._23{width:128.234533pt;}
._1f{width:154.902483pt;}
._22{width:156.037713pt;}
._20{width:162.636653pt;}
._1{width:195.551688pt;}
._21{width:205.874979pt;}
._24{width:215.773389pt;}
._2{width:253.123124pt;}
._9{width:448.721283pt;}
._1e{width:506.219693pt;}
._6{width:517.313082pt;}
._c{width:522.849819pt;}
._1c{width:527.211492pt;}
._f{width:574.811492pt;}
._7{width:580.348229pt;}
._1a{width:583.654338pt;}
._b{width:589.230907pt;}
._15{width:600.264547pt;}
._14{width:602.455342pt;}
._13{width:605.781367pt;}
._a{width:608.031911pt;}
._1b{width:625.697685pt;}
._10{width:626.832915pt;}
._11{width:627.948229pt;}
._12{width:631.254338pt;}
._4{width:641.192580pt;}
._1d{width:642.287978pt;}
._d{width:653.361450pt;}
._5{width:655.572162pt;}
._8{width:657.782873pt;}
._3{width:658.898187pt;}
._e{width:662.204296pt;}
._16{width:667.760948pt;}
._17{width:687.637434pt;}
._19{width:690.983375pt;}
._18{width:697.655342pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y31{bottom:2.666667pt;}
.y32{bottom:26.666667pt;}
.y30{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y2f{bottom:42.000000pt;}
.y2e{bottom:52.000000pt;}
.y2d{bottom:61.333333pt;}
.y2c{bottom:122.453333pt;}
.y2b{bottom:138.453333pt;}
.y2a{bottom:167.786667pt;}
.y29{bottom:183.786667pt;}
.y28{bottom:199.786667pt;}
.y27{bottom:215.786667pt;}
.y26{bottom:231.786667pt;}
.y25{bottom:261.120000pt;}
.y24{bottom:277.120000pt;}
.y23{bottom:293.120000pt;}
.y22{bottom:309.120000pt;}
.y21{bottom:325.120000pt;}
.y20{bottom:354.453333pt;}
.y1f{bottom:370.453333pt;}
.y1e{bottom:386.453333pt;}
.y1d{bottom:402.453333pt;}
.y1c{bottom:418.453333pt;}
.y1b{bottom:447.786667pt;}
.y1a{bottom:463.786667pt;}
.y19{bottom:493.120000pt;}
.y18{bottom:509.120000pt;}
.y17{bottom:525.120000pt;}
.y16{bottom:541.120000pt;}
.y15{bottom:557.120000pt;}
.y14{bottom:573.120000pt;}
.y13{bottom:589.120000pt;}
.y12{bottom:618.453333pt;}
.y11{bottom:634.453333pt;}
.y10{bottom:650.453333pt;}
.yf{bottom:666.453333pt;}
.ye{bottom:682.453333pt;}
.yd{bottom:711.786667pt;}
.yc{bottom:727.786667pt;}
.yb{bottom:743.786667pt;}
.ya{bottom:759.786667pt;}
.y9{bottom:775.786667pt;}
.y8{bottom:791.786667pt;}
.y7{bottom:830.453333pt;}
.y3e{bottom:830.666667pt;}
.y6{bottom:841.120000pt;}
.y3d{bottom:846.666667pt;}
.y3c{bottom:854.666667pt;}
.y3b{bottom:870.666667pt;}
.y3a{bottom:912.000000pt;}
.y38{bottom:916.000000pt;}
.y5{bottom:918.666667pt;}
.y39{bottom:920.000000pt;}
.y4{bottom:934.666667pt;}
.y37{bottom:936.000000pt;}
.y35{bottom:940.000000pt;}
.y36{bottom:944.000000pt;}
.y3{bottom:950.666667pt;}
.y34{bottom:960.000000pt;}
.y33{bottom:976.000000pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xa{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x7{left:506.400000pt;}
.x8{left:626.386667pt;}
.xb{left:645.333333pt;}
.x6{left:662.653333pt;}
.x9{left:666.960000pt;}
}
